@charset "shift_jis";

/*=== CSS For My Choice Popup ==========================
 Version: 1.0
 creation date: 09/11/18
 last update: 09/11/26
==================================================== */
/** 1. Header **/
body#mx{
	font-family: "ＭＳ Ｐゴシック", "Osaka", "Arial", "sans-serif";
}

#mainColumn h1.plane {
	background:none;
	border:none;
	margin-bottom:20px;
}
#mainColumn .section h4{
	color:#002596;
	font-weight:bold;
	margin-bottom: 0.5em;
}

/** 2. ページ内リンク **/
.linkBox .list li {
	float:left;
	margin:0 0 0 0;
	padding:0 15px 9px 16px;	
	white-space:nowrap;
	width:auto;
}

.linkBox .list li span {
	background:url(/promotion/ana_my_choice/image/dotted_v.gif) repeat-y right top;
	padding:0 17px 0 0;
}

.linkBox .list li span.none {
	background:none;
	padding:0 0 0 0;
}

.linkBox .list li span a {
	text-decoration:none;
}

/** 3. Box **/
#mainColumn .section {
	clear:both;
	width: 930px;
	margin: 0px 0px 20px 20px;
	text-align:left;
}

#mainColumn .section .sectionIn{
	width: 910px;
	margin: 5px 0px 20px;
}

#mainColumn .section .btnBox {
	width:100%;
	text-align: right;
	padding: 0px;
	margin: 5px 0px;
}
#mx .close{
	clear:both;
	text-align:center;
	margin-bottom: 40px;
}

/** 4. テキストスタイルいろいろ **/
#mainColumn .section p{
	line-height:1.5;
	margin: 0 20px 0 20px;
}
#mainColumn .asta{
	text-indent: -1em;
	padding-left: 1em;
}
#mainColumn em{
	font-weight:bold;
	font-style:normal;
}
#mainColumn strong{
	font-weight:bold;
	font-style:normal;
	font-size:14px;
}
#mainColumn .section ul.lCircle{
	margin-left:40px;
}
#mainColumn .section .lCircle li{
	line-height:1.5;
	list-style-type:disc;
}
#mainColumn .section .sCircle li{
	line-height:1.5;
	list-style-type: none;
}
#mainColumn .section ol{
	margin-left:30px;
}
#mainColumn .section ol li{
	line-height:1.5;
	list-style-type: decimal;
}

#mainColumn .section dl.deparr,
#mainColumn .section .applyList{
	margin-left:20px;
}
#mainColumn .section dl.deparr dt{
	color:#002596;
	font-weight:bold;
	margin-bottom: 0.5em;
}
#mainColumn .section dl.deparr dd{
	margin: 0em 0em 1em 1em;
}
#mainColumn .section dl.applyList{
	margin-bottom:1em;
}
#mainColumn .section .applyList dt{
	float:left;
	width:8em;
	line-height:1.4;
}
#mainColumn .section .applyList dt.tel{
	text-indent:3em;
}
#mainColumn .section .applyList dd{
	text-indent:-0.2em;
	margin-left:8em;
	line-height:1.4;
}

/** 5.　テーブル **/
#mainColumn .section .priceTable {
	border:solid 1px #CCC;
	border-collapse:collapse;
	margin-left: 20px;
}
#mainColumn .section .priceTable th {
	border:solid 1px #FFF;
	border-collapse:collapse;
	padding: 2px;
}
#mainColumn .section .priceTable td {
	border:solid 1px #CCC;
	border-collapse:collapse;
	padding: 2px;
}
#mainColumn .section .priceTable caption{
	text-align:right;
}
#mainColumn .section .priceTable th {
	font-weight: normal;
	background: #C6D7F7;
}

#mainColumn .section .priceTable td {
	text-align: right;
}


/** 6. 分割ページ用 **/
#container_pup670,
#container_pup670 #mainColumn {
	margin:15px auto;
	text-align:center;
	width:670px;
}


#container_pup670 #mainColumn .section {
	clear:both;
	width: 630px;
	margin:0 10px 20px;
	text-align:left;
	_zoom:1;
	overflow:hidden;
}

#container_pup670 #mainColumn .section:after {
clear:both;
content:".";
display:block;
font-size:0.1em;
height:0.1px;
line-height:0;
visibility:hidden;
}

#container_pup670 #mainColumn .section .w630 {
	width: 600px;
	margin-right:30px;
}

#container_pup670 #mainColumn .section .sectionIn{
	width: 630px;
	margin: 5px 0px 20px;
}

#container_pup670 #mainColumn h2.length_650 {
	background: url(/promotion/ana_my_choice/image/h/h2_bg_650.gif) no-repeat;
	width: 650px;
	height: 31px;
	line-height: 31px;
	padding-left: 25px;
	margin-bottom: 8px;
}


#container_pup670 #mainColumn h3.length_630 {
	background: url(/promotion/ana_my_choice/image/h/h3_bg_630.gif) no-repeat;
	width: 630px;
	height: 20px;
	line-height: 20px;
	padding-left: 25px;
	padding-top:1px;
	margin-bottom: 8px;
	display:block;
	float:none;
	clear:both;
}

#container_pup670 #mainColumn .section .textBox{
	float:left;
	width: 310px;
}
#container_pup670 #mainColumn .section .imageBox{
	float:right;
	width: 310px;
}

#container_pup670 #mainColumn .close{
	clear:both;
	text-align:center;
	margin-bottom: 40px;
}

.mdPayArea ul {
margin:0;
padding:0 0 0 20px;
}
.mdPayArea li {
margin-bottom:0.5em;
line-height:1.5;
}
.mdPayArea ul li ul {
padding:0;
}
.mdPayArea ul li ul li {
margin-bottom:0;
}


/** 20101005追加　お知らせ **/

#container_pup670 #mainColumn .section .box_newsRed {
	border: 1px solid #900;
	padding-top: 5px;
	padding-bottom: 5px;
	}
.mar-b10 {
	margin-bottom: 10px;
}


/** お問い合わせ枠 **/
#container_pup670 #mainColumn .section .contactBox {
	border:solid 1px #99ccff;
	width:280px;
	margin:10px 0 10px 20px;
}

#container_pup670 #mainColumn .section .contactBox p{
	margin:5px 10px;
}


/** ご利用にあたって **/
#container_pup670 #mainColumn .section .box02{
	border:solid 1px #cccccc;
	background:#ffffcc;
	padding:10px 0;
}
.checkin_flow li{
list-style:none !important;
float:left;
line-height:1 !important;
}
.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}
#mainColumn .section .countertime {
border:1px solid #CCCCCC;
border-collapse:collapse;
}
#mainColumn .section .countertime th {
border:1px solid #FFFFFF;
border-collapse:collapse;
padding:2px;
line-height:180%;
}
#mainColumn .section .countertime td {
border:1px solid #CCCCCC;
border-collapse:collapse;
padding:2px;
line-height:180%;
}
#mainColumn .section .countertime th {
background:none repeat scroll 0 0 #C6D7F7;
font-weight:normal;
text-align:center;
}
#mainColumn .section .countertime td {
text-align:center;
}
